



.dropdown-menu {
  margin-top: -1px;
  min-width: 180px;
}




@-webkit-keyframes scaleIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
  }

  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

@keyframes scaleIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
  }

  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }
}


/*************************
*******Header******
**************************/

#header .search{
  display: inline-block;
}

.navbar>.container .navbar-brand{
  margin-left: 0;
}

.top-bar {
  padding: 10px 0;
  background: #191919;
  border-bottom: 1px solid #222;
  line-height: 28px;
}

.top-number{
  color: #fff;
}

.top-number p{
  margin: 0
}

.social{
  text-align: right;
}

.social-share{
 display: inline-block;
 list-style: none;
 padding: 0;
 margin: 0;
}

ul.social-share li {
  display: inline-block;
}

ul.social-share li a {
  display: inline-block;
  color: #fff;
  background: #404040;
  width: 25px;
  height: 25px;
  line-height: 25px;
  text-align: center;
  border-radius: 2px;
}

ul.social-share li a:hover {
  background: #c52d2f;
  color: #fff;
}

.search i {
  color: #fff;
}

input.search-form{
  background: transparent;
  border: 0 none;
  width: 60px;
  padding: 0 10px;
  color: #FFF;
  -webkit-transition: all 400ms;
  -moz-transition: all 400ms;
  -ms-transition: all 400ms;
  -o-transition: all 400ms;
  transition: all 400ms;
}

input.search-form::-webkit-input-placeholder{
  color: transparent;
}

input.search-form:hover::-webkit-input-placeholder {
  color: #fff;
}

input.search-form:hover {
  width: 180px;
}

.navbar-brand {
  padding: 0;
  margin:0;
}

.navbar {
  border-radius: 0;
  margin-bottom: 0;
  background: #5dc951;
  padding: 15px 0;
  padding-bottom: 0;
  height: 70px;
}

 .navbar-nav{
  margin-top: -3px;
  height: 70px;
 }


.navbar-nav>li{
  margin-left: 10px;
  padding-bottom: 16px;
  padding-top: 20px;
  padding-left: 10px;
  padding-right: 10px; 
}

.navbar-nav> li:hover{
  position: relative;
  padding-left: 10px;
  padding-right: 10px; 
  background: #c52d2f

 


}
.act{
 
  background: #c52d2f

 


}


.navbar-inverse .navbar-nav > li > a {
  padding: 5px 0px;
  margin: 0;
  border-radius: 3px;
  color: #fff;
  line-height: 24px;
  display: inline-block;
  font-size: 16px;
}
/* navbar anchor hover */

.navbar-inverse .navbar-nav > li > a:hover{
	
  color: #fff;

}

.navbar-inverse {
  border: none;
  padding-top: 3px;
}

.navbar-inverse .navbar-brand {
  font-size: 36px;
  line-height: 50px;
  color: #fff;
 
}

.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus,
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
  

  color: #fff;
  background-color: #c52d2f;
  padding: 5px 0px;
  text-decoration: none;
  outline: none;

}

.navbar-inverse .navbar-nav .dropdown-menu {
  background-color: #5dc951;
  -webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125);
  -moz-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125);
  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125);
  border: 0;
  padding: 0;
  margin-top: 0;
  margin-bottom: 3px;
  border-top: 0;
  border-radius: 0;
  left: 0;
  width:315%;
  min-height: 100%;
}

.navbar-inverse .navbar-nav .dropdown-menu1 {
  background-color: #5dc951;
  -webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125);
  -moz-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125);
  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125);
  border: 0;
  padding: 0;
  margin-top: 0;
  margin-bottom: 3px;
  border-top: 0;
  border-radius: 0;
  left: 0;
  min-width:315%;
  min-height: 100%;
}


.ss>a{
  color:#fff;
  float: left;
  font-size: 16px;
   padding: 5px 9px;
     
   border-bottom: 1px solid #000;
}

.ss>a:hover{
  
  background-color:#c52d2f;  
}
 .ss>ul
 {
 
  
  border: 0;
  padding: 10px 10px;
  margin-top: 0;
  margin-bottom: 3px;
  border-top: 0;
  border-radius: 0;
  left: 0;
  
  min-height: 100%;
}


.ss >ul>li>a{

display: block;
    padding: 5px ;
    
    margin-top: 2px;
    margin-bottom: -3px;
    clear: both;
    font-weight: 400;
    line-height: 1.92857143;
    color: #fff;
    white-space: nowrap;

    font-size: 14px;
    
}

.ss>ul>li>a:hover{
    padding:5px; 
   background-color:#c52d2f; 
}

.navbar-inverse .navbar-nav .dropdown-menu:before{
  position: absolute;
  top:0;
}


.navbar-inverse .navbar-nav .dropdown-menu > li > a {
  padding: 12px 15px;
  color: #fff;
}

.navbar-inverse .navbar-nav .dropdown-menu > li:hover > a,
.navbar-inverse .navbar-nav .dropdown-menu > li:focus > a,
.navbar-inverse .navbar-nav .dropdown-menu > li.active > a {
  background-color: #c52d2f;
  color: #fff;
  padding: 12px 15px;
}

.navbar-inverse .navbar-nav .dropdown-menu > li:last-child > a {
  border-radius: 0 0 3px 3px;
}

.navbar-inverse .navbar-nav .dropdown-menu > li.divider {
  background-color: #5dc951;
}

.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
  border-top: 0;
  padding-bottom: 0;



}
/*  */

.navbar-inverse {
    background-color: #5dc951;
    border-color: #5dc951
}
.navbar-inverse .navbar-brand {
    color: #999
}
.navbar-inverse .navbar-brand:hover,
.navbar-inverse .navbar-brand:focus {
    color: #000;
    background-color: #5dc951
}
.navbar-inverse .navbar-text {
    color: #999
}
.navbar-inverse .navbar-nav>li>a {
    color: #fff;
}
.navbar-inverse .navbar-nav>li>a:hover,
.navbar-inverse .navbar-nav>li>a:focus {

    color: #fff;
    background-color: #c52d2f;


}

.navbar-inverse .navbar-nav>.disabled>a,
.navbar-inverse .navbar-nav>.disabled>a:hover,
.navbar-inverse .navbar-nav>.disabled>a:focus {
    color: #444;
    background-color: transparent
}
.navbar-inverse .navbar-toggle {
    border-color: #333;
}
.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
    background-color: #333
}
.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #fff
}
.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
    border-color: #101010;
    background-color: #5dc951
}
.navbar-inverse .navbar-nav>.open>a,
.navbar-inverse .navbar-nav>.open>a:hover,
.navbar-inverse .navbar-nav>.open>a:focus {
    color: #fff;
    background-color: #c52d2f;

}
@media(max-width:767px) {
    .navbar-inverse .navbar-nav .open .dropdown-menu>.dropdown-header {
        border-color: #080808
    }
    .navbar-inverse .navbar-nav .open .dropdown-menu .divider {
        background-color: #080808
    }
    .navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
        color: #999
    }
    .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover,
    .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:focus {
        color: #fff;
        background-color: transparent
    }
    .navbar-inverse .navbar-nav .open .dropdown-menu>.active>a,
    .navbar-inverse .navbar-nav .open .dropdown-menu>.active>a:hover,
    .navbar-inverse .navbar-nav .open .dropdown-menu>.active>a:focus {
        color: #fff;
        background-color: #080808
    }
    .navbar-inverse .navbar-nav .open .dropdown-menu>.disabled>a,
    .navbar-inverse .navbar-nav .open .dropdown-menu>.disabled>a:hover,
    .navbar-inverse .navbar-nav .open .dropdown-menu>.disabled>a:focus {
        color: #444;
        background-color: transparent
    }
}
.navbar-inverse .navbar-link {
    color: #999
}
.navbar-inverse .navbar-link:hover {
    color: #fff
}

